Subject: Re: [alpine-user] no hefur in apk?

From: Daniel Isaksen <[email-masked]>
Date: Mon, 03 Dec 2018 01:51:46 +0000

Hi Carl-Clemens,

You pretty much have two options here.

A) You could create a package request at https://bugs.alpinelinux.org/projects/alpine/issues/new and wait for someone to create it, or
B) You could create and contribute the package to aports yourself.

It doesn't seem like a difficult package at first glance, but no guarantees. Happy hacking! :)

-----
Sincerely / Med vennlig hilsen,
Daniel Isaksen <[email-masked]> (https://duniel.no)

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Sunday, December 2, 2018 6:57 PM, Carl-Clemens Ebinger <[email-masked]> wrote:

> Hello,
>  
> ten days ago I installed AlpineLinux in a VirtualMachine.
>  
> AlpineLinux works quite well. I like it. -
>  
> But i miss a *hefur* package in AlpineLinux.
>  
> I would like hefur as a package in AlpineLinux.
> ArchLinux support hefur.
>  
> Is it difficult to build a hefur package for AlpineLinux?
>  
> More about hefur here:
>  
> [1] https://github.com/abique/hefur
> [2] https://www.archlinux.org/packages/extra/x86_64/hefur/
>  
> Best,
> Carl-Clemens
>  
>  
> --- Unsubscribe: [email-masked] Help: [email-masked] ---